/*
Theme Name: Press Academy Theme
Description: Press Academy Theme based on the WordPress 2010 Theme.
Author: Jon Stout
Author URI: http://www.e-a-media.com/
Template: twentyten
Version: 1.0
*/



/* = Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

.home #container {
	float: left;
	margin: 0;
	width: 100%;
	padding: 0;
	background-color: Transparent;
}
#container {
	float: left;
	margin: 0 -260px 0 0;
	width: 100%;
	padding: 0;
}
.home #content {
	margin: 0;
	padding: 0 20px 20px 20px;
	width: 520px;
	float: left;
}
.one-column #content {
	margin: 0;
	padding: 20px 30px 30px 30px;
	/*width: 520px;*/
	float: left;
}
#content {
	width: 495px;
	margin: 0 260px 0 0;
	padding: 20px 35px 30px 30px;
	float: left;
}
.error404 #content {
	width: 495px;
	margin: 0 260px 0 160px;
	padding: 20px 35px 30px 30px;
	float: left;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 220px;
	padding: 20px 20px 0 20px;
}
#secondary {
	clear: right;
}
#container_left_col {
	width: 158px;
	float: left;
	margin: 0;
	border-width: 1px 1px 0 1px;
	border-color: #333441;
	border-style: solid;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 760px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
.all_fonts {
	color: black;
	font-family: myriad-pro-semi-condensed,myriad-pro,mostra-nuova;
}


body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "myriad-pro", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: 400;
}
#access ul ul a,
#access2 ul ul a,
h3#comments-title,
h3#reply-title,
#access div.menu ul,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-utility,
#respond label,
.navigation,
.pingback p,
.reply,
.right-branding h3,
.wp-caption-text {
	font-family: "myriad-pro", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: 400;
}
input[type=submit] {
	font-family: "myriad-pro", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: 400;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
.page-title,
.entry-title,
.widget-title,
.awards_list .hdr_cat1 {
	font-family: mostra-nuova;
	font-weight: 400;
}
.right-branding h2,
#site-title {
	font-family: mostra-nuova;
	font-weight: 300;
}

#access .menu, #access2 .menu {
	font-family: mostra-nuova;
	font-weight: 300;
}

.home h2 {
	font-family: mostra-nuova;
	font-weight: 300;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
div.menu,
#colophon,
#main,
#wrapper {
	margin: 0 auto;
	width: 980px;
}
#wrapper {
	padding: 0;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body
{
	background-color: #000000;
	/*background-image: url(/wp-content/themes/press_academy_2010/images/body_bg6.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	background-image: url(/wp-content/themes/press_academy_2010/images/bokeh_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

body,
input,
textarea {
	color: #333;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #2E5599;
	text-decoration: none;
}
a:visited {
	color: #2E5599;
}
.home a:link {
	color: #779bd9;
	color: #fff2d9;
}
.home a:visited {
	color: #779bd9;
	color: #fff2d9;
}
.awards_list a:link {
	color: #333;
}
.awards_list a:visited {
	color: #333;
}
.awards_list .winner a:hover {
	color: #6e2a1c;
	text-decoration: underline;
}
.awards_list .winner a:link {
	color: #6e2a1c;
}
.awards_list .winner a:visited {
	color: #6e2a1c;
}
.awards_list a:hover {
	color: #779bd9;
	text-decoration: underline;
}
a:active,
a:hover {
	color: #004bcc;
	text-decoration: underline;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0 0 15px 0;
}
#site-title {
	float: left;
	font-size: 35px;
	line-height: 77px;
	margin: 0;
	width: 550px;
}
#site-title a {
	color: #f9e3bb;
	text-decoration: none;
	text-transform: uppercase;
}
.site-head {
	text-shadow: 2px 2px 2px #292929;
	moz-text-shadow: 2px 2px 2px #292929;
	webkit-text-shadow: 2px 2px 2px #292929;
	filter: dropshadow(color=#292929, offx=1, offy=1);
	/*-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(245,210,146,1)), to(rgba(245,210,146,1)));  */
}
.right-branding {
	color: #f9e3bb;
	float: right;
	text-align: right;
	margin-top: 12px;
}

.right-branding h2 {
	text-transform: uppercase;
	font-size: 26px;
	margin-bottom: 5px;
}
.right-branding h2 sup {
	font-size: 18px;
	top: -6px;
	font-weight: 300;
}
.right-branding h3 {
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	padding-top: 5px;
	border-top: 1px #776955 solid;
}
.hdr_icon {
	float: left;
}



/* =Menu
-------------------------------------------------------------- */

#access {
	display: block;
	width: 100%;
	height: 28px;
	background-color: #474B60;
	background-image: url(/wp-content/themes/press_academy_2010/images/nav_bgtile.jpg);
	border: 1px #4f5160 solid;
}
#access2 {
	display: block;
	float: right;
	width: 750px;
	text-align: right;
}
#access .menu-header, #access2 .menu-footer-container,
div.menu {
	font-size: 18px;
	text-transform: uppercase;
}
#access .menu-header ul, #access2 .menu-footer-container ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access2 .menu-footer-container li {
	float: right;
	position: relative;
}
#access a, #access2 a {
	color: #fff8e5;
	display: block;
	line-height: 30px;
	padding: 0 30px 0 30px;
	text-decoration: none;
	text-shadow: 2px 2px 2px #252525;
	filter: dropshadow(color=#252525, offx=1, offy=1);
}
#access2 a {
	padding: 0 0 0 20px;
	line-height: 20px;
}
#access ul li:after {
	color: #bfbaac;
	content: "•";
	position: absolute;
	right: 0px;
	bottom: 10px;
}
#access ul ul li:after {
	content: "";
}
#access ul li:last-child:after {
	content: "";
}
#access ul ul, #access2 ul ul {
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	border: 1px #2b2b2b solid;
}
#access ul ul li, #access2 ul ul li {
	min-width: 180px;
}
#access ul ul ul, #access2 ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a, #access2 ul ul a {
	background-color: rgba(71, 75, 97, .9);
	line-height: 1em;
	padding: 8px 8px 8px 28px;
	height: auto;
	text-align: left;
	text-transform: none;
	font-size: 14px;
	text-shadow: 0 0 0 #333;
	moz-text-shadow: 0 0 0 #333;
	webkit-text-shadow: 0 0 0 #333;
	filter: dropshadow(color=#333333, offx=0, offy=0);
}

#access li:hover > a {
	background: #737e99;
	color: #fff;
}
#access ul ul :hover > a {
	background-color: rgb(115, 126, 153);
	background-color: rgba(115, 126, 153, .9);
	color: #fff;
}
#access2 li:hover > a,
#access2 ul ul :hover > a {
	color: #fff;
	text-decoration: underline;
}
#access ul li:hover > ul, #access2 ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}
#access2 ul li.current_page_item > a,
#access2 ul li.current-menu-ancestor > a,
#access2 ul li.current-menu-item > a,
#access2 ul li.current-menu-parent > a {
	color: #fff;
}
* html #access2 ul li.current_page_item a,
* html #access2 ul li.current-menu-ancestor a,
* html #access2 ul li.current-menu-item a,
* html #access2 ul li.current-menu-parent a,
* html #access2 ul li a:hover {
	color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 0;
	background-image: url(/wp-content/themes/press_academy_2010/images/container_bgtile.gif);
	background-color: white;
}
.page-template-onecolumn-page-php #main, .page-template-photogallery-page-php #main	{
	background-image: url(/wp-content/themes/press_academy_2010/images/container_bgtile_one_column.gif);
}
.home #main {
	clear: both;
	overflow: hidden;
	padding: 0;
	background-image: url(/wp-content/themes/press_academy_2010/images/container_home_bgtile.gif);
	background-color: Transparent;
}
.attachment #main {
	clear: both;
	overflow: hidden;
	padding: 0;
	background-color: white;
	background-image: url(none);
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: .875em;
	line-height: 1.286em;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 1em;
}
.home #content p {
	text-indent: 0;
}
#content p {
	text-indent: 1.25em;
}
#content p:first-child {
	text-indent: 0;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #6E2A1C;
	margin: 0 0 5px 0;
	font-weight: bold;
}
#content h2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.1em;
	border-bottom: 1px #D9D2C1 dotted;
	margin-bottom: 7px;
	padding-bottom: 5px;
}
.blog #content h2, .post-type-archive #content h2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.1em;
	margin-bottom: 0px;
	border: 0;
}


#content h3 {
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 10px;
}
#content h4 {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5;
}
#content h5 {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5;
	color: #333333;
}
#content h6 {
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	color: #333333;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .page-title,
#content .entry-title {
	color: #6e2a1c;
	font-size: 24px;
	line-height: 36px;
	background-color: #f7f5ec;
	background-color: #f2f5fa;
	text-transform: uppercase;
	padding-right: 30px;
	padding-left: 30px;
	margin: 0 -35px 25px -30px;
}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-meta {
	color: #888;
	font-size: .875em;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}
address {
	font-style: normal;
	font-weight: normal;
	margin-bottom: 1em;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p,
.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.format-aside,
.home .hentry.category-asides {
	padding: 0;
}
.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 10px;
	margin-top: 2px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 14px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #004bcc;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 20px 20px 0;
	padding-bottom: 20px;
	border-width: 0 0 1px 0;
	border-color: #d0c9ae;
	border-style: solid;
	width: 220px;
	font-size: .875em;
	line-height: 18px;
}
.widget-container:last-child {
	border: 0;
	padding: 0;
}
.home .widget-container {
	border-style: dotted;
}
.home .widget-container:last-child {
	padding-bottom: 20px !important;
	border-width: 0 0 1px 0;
	border-color: #D0C9AE;
	border-style: dotted;
	padding: 0;
}
.widget-container .nivoSlider {
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.home .widget_text {
	color: #ccc;
}

.widget-title {
	color: #6E2A1C;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 10px;
}
.home .widget-title {
	color: #FFE7BF;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
.home #primary {
	background-image: url(/wp-content/themes/press_academy_2010/images/home_right_col_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 30px;
	margin-top: 0;
	padding-top: 15px;
	background-image: url(/wp-content/themes/press_academy_2010/images/footer_bgtile.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.home #footer {
	background-image: url(/wp-content/themes/press_academy_2010/images/footer_home_bgtile.gif);
}
#colophon {
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
.footer_copy {
	float: left;
	color: #999589;
	font-size: .813em;
	line-height: 20px;
}
#access2 {
	float: right;
}
.footer_nav {
	background-image: url(/wp-content/themes/press_academy_2010/images/rule_footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}



/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
#access2,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		margin: 0;
		padding: 0;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	.home_slider,
	.home_global_slideshow,
	#access,
	#access2,
	.awards_nav,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	.honorees .widget-area {
		display: block !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
		background: none !important;
		background-color: white;
}



	}
	.home .sticky {
		border: none;
	}
}

.clearfix {
	clear: both;
	height: 0px;
	padding-bottom: 0;
}

.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.facebook_link {
	float: right;
	padding: 0;
	margin: 0;
	clear: none;
}
.youtube_link {
	float: right;
	padding: 0;
	margin: 0;
	clear: none;
	width: 50px;
}
.twitter_link {
	float: right;
	padding: 0;
	margin: 0;
	clear: none;
	width: 30px;
}

.home .announcements {
	width: 230px;
	float: right;
	padding: 0 15px 20px 15px;
}

.column_container .left {
	width: 318px;
	float: left;
}

.column_container .right {
	width: 182px;
	float: right;
	position: relative;
} 
.home .theme-default .nivoSlider {
	position:relative;
	background:#000 url(/wp-content/themes/press_academy_2010/images/loading-black.gif) no-repeat 50% 50%;
    margin-bottom: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.widget-area .theme-default .nivoSlider {
	background:#FFF url(/wp-content/themes/press_academy_2010/images/loading.gif) no-repeat 50% 50%;
	margin-bottom: 0 !important;
}

.home_slider {
	margin-bottom: 25px;
}
.nivoSlider, .home_global_slideshow {
}

.home_global_slideshow {
	padding: 0;
	margin: 0 auto 20px auto;
	width: 180px;
}

.home #content .column_container h2 {
	color: #ffe7bf;
	font-size: 1.571em;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0 0 3px 0;
	line-height: 1.091em;
	/*border-bottom: 1px #404040 dotted;*/
	border-bottom: 1px #b3ada1 dotted;
	margin-bottom: 15px;
	text-shadow: 2px 2px 2px #292929;
	moz-text-shadow: 2px 2px 2px #292929;
	webkit-text-shadow: 2px 2px 2px #292929;
	filter: dropshadow(color=#292929, offx=1, offy=1);
}

.home #content .column_container {
	color: #e5e5e5;
	text-shadow: 2px 2px 2px #292929;
	moz-text-shadow: 2px 2px 2px #292929;
	webkit-text-shadow: 2px 2px 2px #292929;
	filter: dropshadow(color=#292929, offx=1, offy=1);
}

.home #content .column_container p {
	margin-bottom: 20px;
}

.home .announcements h2 {
	color: #6E2A1C;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 10px 0 10px 0;
	text-align: left;
	line-height: 1em;
	letter-spacing: 0;
}
.column_date {
	text-transform: uppercase;
	text-decoration: none;
	font-size: .813em;
	line-height: 1em;
	margin-bottom: 5px;
	letter-spacing: 1px;
	color: #CCCCCC;
}

.home #content .column_container h3, .home #content .column_container h3 a {
	/*color: #7fa6e8;*/
	color: #F9E3BB;
	color: #fff2d9;
	text-decoration: none;
}

.home #content .column_container a:hover, 
.home #content .column_container h2 a:hover, 
.home #content .column_container h3 a:hover, 
.home .announcements a:hover {
	text-decoration: underline;
}

.announcement_item {
	color: #d9d9d9;
	padding: 10px 15px 10px 33px;
	margin-right: -15px;
	margin-left: -15px;
	background-image: url(/wp-content/themes/press_academy_2010/images/li_star.png);
	background-repeat: no-repeat;
	background-position: 15px 12px;
}

.announcement_item p {
	padding: 0;
	margin: 0;
}

.home .announcement_item a {
	font-weight: bold;
	color: #2e5599;
}

.announcement_item div, .announcement_item {
	font-size: 13px;
	font-weight: 400;
	line-height: normal;
	background-color: rgb(55,55,66);
	background-color: rgba(255,255,255,.1);
}
.announcement_item.odd {
	background-color: Transparent;
}

.nivo-caption p {
	text-align: center;
	font-size: 1.25em !important;
	font-weight: normal;
	font-family: "myriad-pro", Arial, Helvetica, "Nimbus Sans L", sans-serif !important;
	padding-top: 14px !important;
	padding-bottom: 0px !important;
}

.widget-area .slider-wrapper .theme-default .nivo-caption p,
.home_global_slideshow .theme-default .nivo-caption p {
	text-align: center;
	font-size: 1em !important;
	font-weight: normal;
	font-family: "myriad-pro", Arial, Helvetica, "Nimbus Sans L", sans-serif !important;
	padding-top: 0 !important;
	padding-bottom: 0px !important;
	line-height: 1.5em !important;
}

.home_global_slideshow .nivo-caption p {
	height: 0 !important;
}

#content table.awards_block {
	margin: 0 0 0 15px;
	padding: 0;
	border: 0;
	text-align: left;
	position: relative;
}

#content .awards_block tr td {
	margin: 0;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	border-width: 1px 0 0 0;
	border-color: #d9d2c1;
	border-style: dotted;
}

.awards_block .col1 {
	width: 154px;
}

.awards_block .col1b {
	width: 108px;
}

.awards_block .thumb {
	width: 38px;
}

.awards_block .col2 {
	width: 153px;
}

.awards_block .col3 {
	width: 153px;
}

.awards_block .col1.twocell {
	width: 263px;
}

.awards_block .col3.twocell {
	width: 225px;
}

.awards_block.bg0 {
/*	background-color: #faf8eb;*/
}

.awards_block .attachment-thumbnail {
	float: left;
}

.awards_list .winner {
	font-weight: normal;
	font-style: italic;
	background-color: #f9f8f2;
}

.awards_list .award_tag {
	float: left;
	position: absolute;
	left: -13px;
	top: 1px;
}

.awards_list .award_tag_thumb {
	float: left;
	position: absolute;
	left: -13px;
	top: 14px;
}
.awards_list .hdr_cat1 {
	font-size: 22px;
	line-height: normal;
	color: #6e2a1c;
	border-width: 0 0 1px 0;
	border-color: #D8D2C0;
	border-style: solid;
	margin-bottom: 0px;
	margin-top: 12px;
}

.awards_list .hdr_cat2 {
	font-size: 17px;
	line-height: normal;
	color: #6E2A1C;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(/wp-content/themes/press_academy_2010/images/li_star.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-top: 12px;
	float: left;
	width: 460px;
	letter-spacing: 2px;
}
.awards_list .hdr_top {
	margin-top: 14px;
	float: right;
	width: 15px;
}
.awards_list .hdr_container {
	clear: both;
}
.awards_list .hdr_cat3 {
	font-size: 14px;
	line-height: normal;
	color: #6E2A1C;
	margin-bottom: 4px;
	font-weight: bold;
	margin-top: 10px;
	padding-left: 19px;
}

.awards_nav {
	margin-top: 20px;
	float: right;
	width: 230px;
	padding-bottom: 20px;
	border-width: 0 0 1px 0;
	border-color: #d0c9ae;
	border-style: solid;
	margin-right: 15px;
	margin-bottom: 10px;
}

ul.awards_nav_list {
	margin: 0 0 0 10px;
	list-style-type: none;
}

.awards_nav_list {
	-moz-column-count: 3;
	-moz-column-gap: 5px;
	-webkit-column-count: 3;
	-webkit-column-gap: 5px;
	column-count: 3;
	column-gap: 5px;
}
.awards_single_list {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-color: #D9D2C1;
	border-style: dotted;
	position: relative;
	border-width: 0 0 1px 0;
}
.award_list_title {
	font-weight: bold;
	font-size: 1.067em;
}
.awards_list_thumb {
	float: right;
}

.honorees .widget-area {
}
.honorees h4 {
	font-weight: bold;
	padding: 10px 0 0 0 !important;
	font-size: 14px;
	line-height: normal;
	text-transform: uppercase;
}
.honorees hr {
	padding: 0;
	margin: 0 0 6px 0;
	color: #f4f1e2;
	background-color: #f4f1e2;
	width: 80%;
	clear: both;
	text-align: center;
}
.honorees img {
	padding: 0;
	margin: 0 5px 6px 5px;
	border: 1px #ded8c5 solid;
}
.honorees p {
	margin: 0;
	font-size: 13px;
	line-height: normal;
	padding-top: 18px;
}

#content h2.list-title,
.list-title a {
	font-size: 18px;
	line-height: normal;
}

.blog .hentry, .archive .hentry {
	margin-bottom: 15px;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px #D9D2C1 dotted;
	border-left: 0;
	padding-bottom: 10px;
}
#FSContact1 {
	background-color: #f5f2e7;
	padding: 25px;
	width: 500px;
	height: 280px;
}
#FSContact1 input, #FSContact1 textarea {
	background-color: white;
	border: 1px #d8d2c0 solid;
	width: 225px;
	padding: 3px;
}
#FSContact1 input[type="submit"] {
	background-color: white;
	border: 1px #d8d2c0 solid;
	padding: 2px;
	width: 150px;
}
#FSContact1 input[type="submit"]:hover {
	background-color: white;
	border: 1px #d8d2c0 solid;
	clear: both;
}
#FSContact1 label {
	color: #6E2A1C;
	font-weight: bold;
	font-size: 1em;
	line-height: 1em;
}
.form_frame p {
	font-size: 1.25em;
	font-weight: bold;
	background-color: #f5f2e7;
	padding: 10px;
	text-align: center;
}
.form_frame form {
	clear: both;
	height: 0;
}

/* Gallery Page
-------------------------------------------------------------- */
.gallery_pulldown {
	height: 36px;
	float: right;
}
.gallery_pulldown .selector {
	margin-bottom: 6px;
}
.page-title .gallery_pulldown span {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: black;
	font-variant: normal;
	text-transform: none;
}

/*a.slideshowlink {
	background-image: url(/wp-content/themes/press_academy_2010/images/slideshow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}*/
.slide_icon {
	background-image: url(/wp-content/themes/press_academy_2010/images/slideshow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.thumb_icon {
	background-image: url(/wp-content/themes/press_academy_2010/images/thumbnails.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
div.slideshowlink {
	text-align: right;
	margin-bottom: 15px;
	margin-right: 20px;
}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#access a {
		padding: 0 23px; /*WIDTH OF TERMS*/
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#access2 a {
		padding: 0 10px; /*WIDTH OF TERMS*/
		font-size: 14px;
	}
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#access a {
		padding: 0 23px; /*WIDTH OF TERMS*/
	}
}
@media only screen and (max-device-width: 480px) {
	#access2 a {
		padding: 0 10px;
		font-size: 14px;
		/*WIDTH OF TERMS*/
	}
}
